/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 389213 (of 2058489)
Sticky Revision:


File Rev. Age Author (rev) Last log entry
 Parent Directory        
openalchemist/  335656  11 years  zezinho   does not start with clanlib2.3, is replaced by freealchemist
maniadrive/  329221  11 years  zezinho   waits for libphp5 to be built
maniadrive-data/  329223  11 years  zezinho   waits for libphp5 to be built
scourge/  344199  11 years  zezinho   does not build anymore, not maintained upstream
scourge-data/  344238  11 years  zezinho   does not build anymore, not maintained upstream
telepathy-farsight/  230860  12 years  wally   old and obsoleted, replaced by telepathy-farstream
pyclutter-gtk/  173863  12 years  wally   - deprecated pkg
farsight2/  230865  12 years  wally   Old and obsolete, replaced by farstream
libxfcegui4/  324169  11 years  wally   - obsoleted and no pkgs using it anymore
clutter-gtk010/  175332  12 years  wally   old and not needed by any pkg
libxfce4menu/  249258  11 years  wally   old and obsolete, replaced by garcon
squeeze/  266148  11 years  wally   - dead in upstream
xfce-utils/  249263  11 years  wally   obsoleted
xfswitch-plugin/  324114  11 years  wally   - obsoleted by xfce4-panel's action plugin
xfprint/  251450  11 years  wally   abandoned in upstream
wicd/  283232  11 years  tmb   broken unmaintained package (mga #5926)
php-pear-MDB2_Driver_sqlite/  293780  11 years  spuhler   - 'we don't build php-sqlite anymore'
php-ffmpeg/  170039  12 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
ruby-oa-enterprise/  333398  11 years  shikamaru   Obsolete with omniauth > 1.0
ruby-oa-more/  333399  11 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-oauth/  333400  11 years  shikamaru   obsolete with omniauth > 1.0
ruby-ParseTree/  328156  11 years  shikamaru   move ruby-ParseTree to obsolete since it’s eol’d upstream and not required b…
ruby-echoe/  333457  11 years  shikamaru   dead upstream, was needed for gitorious
ruby-SystemTimer/  333460  11 years  shikamaru   not needed in ruby 1.9
ruby-allison/  333458  11 years  shikamaru   ruby-echoe dependency, dead upstream
ruby-oa-basic/  333396  11 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-openid/  333401  11 years  shikamaru   obsolete with omniauth > 1.0
ruby-abstract/  333461  11 years  shikamaru   dead upstream, was needed in ruby-erubis 2.6.6, not in 2.7.0
ruby-oa-core/  333397  11 years  shikamaru   obsolete with omniauth > 1.0
libusb1/  273401  11 years  sander85   replace libusb1 with libusbx (drop-in replacement)
cauldron/  389213  11 years  pterjan   Drop
gmic-gimp/  261820  11 years  matteo   - gmic-gimp obsoleted by gmic
gimp-plugin-registry/  197492  12 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
antico/  211021  12 years  matteo   - abandoned project, replaced by razorqt
qasmixer/  205675  12 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
dbp/  196413  12 years  matteo   - replaced by dbp-gimp
perl-Apache-Reload/  270814  11 years  luigiwalser   - obsoleted by apache-mod_perl
apache-mod_suexec/  229781  12 years  luigiwalser   - merged into apache
libguestfs/  281388  11 years  luigiwalser   - old package not built
kde-thumbnailer-po/  341351  11 years  lmenut   Merged in kdesdk
kdeaccessibility4/  341362  11 years  lmenut   Splitted and removed upstream
kdegames4/  341364  11 years  lmenut   Splitted and removed upstream
akonadi-social-utils/  341353  11 years  lmenut   Merged in kdepimlibs
kdegraphics4/  341365  11 years  lmenut   Splitted and removed upstream
kdeedu4/  341363  11 years  lmenut   Splitted and removed upstream
kdemultimedia4/  341367  11 years  lmenut   Splitted and removed upstream
kdeutils4/  341366  11 years  lmenut   Splitted and removed upstream
avant-window-navigator/  327430  11 years  kamil   SILENT : retired
ipod-sharp/  175331  12 years  kamil   - upstream dead, dropped by Banshee 2.1
mageia-windowmaker-desktop/  343161  11 years  kamil   - retired as the extenral package
awn-extras-applets/  327432  11 years  kamil   SILENT : retired
plt/  324724  11 years  kamil   - superceded with racket in Mga2
myspell-dictionaries/  209569  12 years  kamil   - myspell dictionaries are replaced by hunspell ones
podsleuth/  175330  12 years  kamil   - upstream dead, dropped by Banshee 2.1
pastebin/  173898  12 years  kamil   - remove old package, susepaste arrives in its place
eboard/  343163  11 years  kamil   - retired as the extenral package
xedit/  215126  12 years  kamil   - old x text editor
udunits/  329314  11 years  kamil   - deprecated
default-windowmaker-desktop/  343162  11 years  kamil   - retired as the extenral package
pino/  175329  12 years  kamil   - upstream dead
deskbar-applet/  170713  12 years  kamil   - deskbar-applet is dead upstream
compizconfig-python/  286777  11 years  julien   Merged with compiz
compiz-plugins-main/  286774  11 years  julien   Merged with compiz
libcompizconfig/  286778  11 years  julien   Merged with compiz
compiz-fusion-plugins-unsupported/  204466  12 years  julien   The name is explicit, they are not supported anymore
ccsm/  286779  11 years  julien   Merged with compiz
compiz-plugins-extra/  286776  11 years  julien   Merged with compiz
compiz-fusion/  204465  12 years  julien   compiz-fusion has been obsoleted by compiz itself
gqview/  215823  12 years  julien   gqview has been replaced by geeqie
compiz-bcop/  204467  12 years  julien   compiz-bcop is now provided by compiz
perl-Lingua-Ispell/  215644  12 years  jquelin   ispell no longer supported (mga#3516)
scim-canna/  263369  11 years  fwang   move to obsolete as this one is not supported anymore
libgda4.0/  294341  11 years  fwang   we won't provide libgda4.0 in mga >3
evolution-exchange/  296497  11 years  fwang   evo-exchange is dead now
ruby-tmail/  312523  11 years  fwang   obsoleted packages
apache-commons-math/  274181  11 years  fwang   move to obsolete
telepathy-kde/  274180  11 years  fwang   move to obsolete
db51/  274179  11 years  fwang   move to obsolete
google-gadgets/  231937  12 years  fwang   move to obsolete section
python-xpcom/  215998  12 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
db47/  274757  11 years  fwang   move old lib to obsolete
scim-array/  263368  11 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  11 years  fwang   move to obsolete as this one is not supported anymore
gnome-pilot/  285967  11 years  fwang   gnome-pilot dead upstream
scim-uim/  263376  11 years  fwang   move to obsolete as this one is not supported anymore
fltk2/  234465  11 years  fwang   move to obsolete for now, till stable
librapi/  274180  11 years  fwang   move to obsolete
eggdbus/  341831  11 years  fwang   move to obsolete
clanlib0.6/  262064  11 years  fwang   move to obsolete repository
k9copy/  225810  12 years  fwang   Dead project from upstream
libjpeg6/  207972  12 years  fwang   move jpeg 6 into obsolete section
scim-tegaki/  263375  11 years  fwang   move to obsolete as this one is not supported anymore
libapogee/  331413  11 years  fwang   drop libapogee
spring2/  274180  11 years  fwang   move to obsolete
ruby-rcov/  313850  11 years  fwang   obsoleted by simplecov
scim-python/  263372  11 years  fwang   move to obsolete as this one is not supported anymore
libgnomedb4.0/  215976  12 years  fwang   move to obsolete according to upstream
libsynce/  274180  11 years  fwang   move to obsolete
scim-sunpinyin/  263374  11 years  fwang   move to obsolete as this one is not supported anymore
clanlib2.1/  262423  11 years  fwang   move to obsolete

  ViewVC Help
Powered by ViewVC 1.1.30